Page MenuHomePhabricator

Wikimedia-related open recommendations for data steward profiles in research centers and academia
Closed, ResolvedPublic

Description

As part of T181485 outcome proposals, there was a request/suggestion to prepare some recommendations for fostering Open Science practices from a Wikimedia perspective that can be a reference resource for research centers and academic environments. This should be a kind of a guide or good practices document which data steward profiles in these institutions could use.

This could be worked on meta.

Event Timeline

Toniher created this task.May 16 2018, 10:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 10:42 AM
Cirdan added a subscriber: Cirdan.May 16 2018, 11:23 AM
Vvjjkkii renamed this task from Wikimedia-related open recommendations for data steward profiles in research centers and academia to rvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed Toniher as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from rvcaaaaaaa to Wikimedia-related open recommendations for data steward profiles in research centers and academia.Jul 2 2018, 4:07 PM
CommunityTechBot assigned this task to Toniher.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Toniher: If this is still a valid task, please associate an active project. If not, please close this task. Thanks!

@Toniher: Is there any related project tag set for this task so it'll show up on a related workboard?

@Toniher: Is there any related project tag set for this task so it'll show up on a related workboard? We expect tasks to have an active project assigned... Thanks!

@Aklapper Sorry about this. No idea of any project. I will close it for now. I would open another ticket if convenient in the future. Thanks!

Toniher changed the task status from Open to Stalled.Jan 11 2019, 12:28 PM
Toniher closed this task as Resolved.